#903 SaxonPlugin 9.5.1.1 release request

closed
Townsfolk
None
5
2013-07-31
2013-07-21
Eric Le Lay
No

{{{ SaxonPlugin 9.5.1.1
Source: Source code is in SVN with the tag SaxonPlugin-9-5-1-1
Announcement: Update to Saxon 9.5.1.1, which has support for XSLT and XPath 3.0.
This release breaks XSLT plugin (API changes in Saxon) so better release them both at the same time
Requires Java 1.5
Requires jEdit 04.05.99.02

Short Description: The Saxon XSLT and XQuery Processor from Saxonica Limited packaged as a jEdit plugin.

Long Description: <html>
<p>SaxonPlugin provides the Saxon XSLT and XQuery Processor from Saxonica Limited packaged as a jEdit plugin.</p>
<p>It is used by the XSLT and XQuery plugins.</p>
</html>
}}}

Discussion

  • Townsfolk
    Townsfolk
    2013-07-31

    Compiled on Java 6, but down to 1.5

     
  • Townsfolk
    Townsfolk
    2013-07-31

    Released to Plugin Central.

     
  • Townsfolk
    Townsfolk
    2013-07-31

    • assigned_to: nobody --> elberry
    • status: open --> closed